Bug 1187702 - plasma-scriptengine-python needs to be removed
Summary: plasma-scriptengine-python needs to be removed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-workspace
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: plasma5
TreeView+ depends on / blocked
 
Reported: 2015-01-30 17:24 UTC by Martin Kho
Modified: 2015-03-06 15:56 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-06 15:56:16 UTC


Attachments (Terms of Use)

Description Martin Kho 2015-01-30 17:24:33 UTC
Description of problem:
FYI: plasma-scriptengine-python blocks the update to plasma-workspace. It has to be manually removed.

Version-Release number of selected component (if applicable):
plasma-workspace-5.2.0-3.fc22.x86_64

How reproducible:
n.v.t.

Steps to Reproduce:
1.
2.
3.

Actual results:
update to plasma-5 'failes'

Expected results:
update to plasma-5 'succeds'

Additional info:

Comment 1 Rex Dieter 2015-01-30 22:53:24 UTC
I'll add the Obsoletes in kde-workspace (which will be mostly empty, except maybe for kdm)

Comment 2 Jaroslav Reznik 2015-03-03 16:48:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Rex Dieter 2015-03-06 15:56:16 UTC
* Wed Feb 25 2015 Daniel Vrátil <dvratil@redhat.com> 4.11.16-2
- strip down kde-workspace - disable and remove everything provided by Plasma 5
- create kde-workspace-common which obsoletes all removed subpackages


Note You need to log in before you can comment on or make changes to this bug.